#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MemoTrie
version:              0.6.10
visibility:           public
id:                   MemoTrie-0.6.10-LFSAHMQz3TB35GclTHKBSV
key:                  MemoTrie-0.6.10-LFSAHMQz3TB35GclTHKBSV
license:              BSD-3-Clause
copyright:            (c) 2008-2019 by Conal Elliott
maintainer:           conal@conal.net
author:               Conal Elliott 
stability:            experimental
homepage:             https://github.com/conal/MemoTrie
synopsis:             Trie-based memo functions
description:
    MemoTrie provides a basis for memoized functions over some domains,
    using tries.  It'\''s based on ideas from Ralf Hinze and code from
    Spencer Janssen. Generic support thanks to Sam Boosalis.

    Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>

    &#199; 2008-2019 by Conal Elliott; BSD3 license.

category:             Data
abi:                  1ebae383866f4271f8e0ef4730d7c1d5
exposed:              True
exposed-modules:      Data.MemoTrie
import-dirs:          /usr/lib/ghc-8.10.3/site-local/MemoTrie-0.6.10
library-dirs:         /usr/lib/ghc-8.10.3/site-local/MemoTrie-0.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/MemoTrie-0.6.10
hs-libraries:         HSMemoTrie-0.6.10-LFSAHMQz3TB35GclTHKBSV
depends:
    base-4.14.1.0 newtype-generics-0.6-AiVWnNFKezSEbVvxOTFd5R

haddock-interfaces:   /usr/share/doc/haskell-memotrie/html/MemoTrie.haddock
haddock-html:         /usr/share/doc/haskell-memotrie/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

